Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel GS1900-24EP

Zyxel GS1900-24EP-GB0101F Commutateur
SKU: GS1900-24EP-GB0101F

Zyxel GS1900-24EP-GB0101F Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Non
Fonctionnalités DHCP
Puissance totale sur l'enceinte Ethernet
130 W
Nombre d'entrées d'alimentation Ethernet PoE
12
Vitesse de transfert de données LAN Ethernet
10,100,1000 Mbit/s
Support Power over Ethernet Poe
Oui
Rechercher IGMP
Oui
Apprentissage automatique d'adresse MAC pris en charge
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Connexion d'alimentation
Types de câbles pris en charge
Cat5, Cat5e
Sécurité des ports statiques
Oui
Vitesse d'avancement
35,7 Mpps
Algorithme de sécurité pris en charge
802.1x RADIUS
Support SSH/SSL
Oui
Protection par mot de passe
Oui
Fréquence d'entrée AC
Tension d'entrée AC
Alimentation
AC
Alimentation Incluse
Oui
Consommation d'énergie maximale
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
9000
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Hauteur
Couleur du produit
Niveau de bruit
26 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Bouton de réinitialisation
Oui
Capacité de transit de routage
Capacité de routage/commutation
48 Gbit/s
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Guide de démarrage rapide
Oui
Cache du colis
Câbles inclus
AC
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
GS1900-24EP
GTIN EAN UPC
4718937609475
Catégorie
Commutateurs réseau
Guide de l'utilisateur
Oui
Manuel d'utilisation
Oui
Marque
Zyxel
Nom du produit
GS1900-24EP
Marchés vendus
GB, WW, IE
Date d'ajout au système
2020-08-07
Date de production
Code produit
GS1900-24EP-GB0101F
Empilable
Oui
Type de vérification d'identité
HWTACACS+, IEEE 802.1x, RADIUS
Support MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Support multicast
Oui
Fonctions LAN virtuel
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Support SSH SSL
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
Zyxel GS1900-24EP-GB0101F Commutateur